Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Jane Tuschner" <[email-masked]>
Date: Thu, 20 Oct 2011 17:02:54 -0400

Hello Jane.
I apologize for the delay in your company receiving your order.  I am not certain why it has taken so long to reach us but the order was received this morning and was entered into our system for delivery.  Your order number is 1331700.  I have attached a copy of the invoice for your records.  Please feel free contact our customer service department, should you have any further questions, 
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LLPS 
  To: [email-masked] 
  Sent: Thursday, October 20, 2011 4:32 PM
  Subject: LLPS Contact Us Submission

  Name: Jane Tuschner

  E-mail Address: [email-masked]

  Telephone: 407.234.5069

  Message: Please check on our lost order. Key Code A12654147316 Posters were
  ordered on 9/14/2011. Check #5315 It was J & G Florida Enterprises,
  LLC dba Sutton Homes. 

  Please send me an email if you are able to find this order placed by
  owner James N. Baxter. 

  Thank you, 
  Jane M. Tuschner 
  Office Manager

  Request generated on October 20th, 2011 at 4:32 PM EST from the IP address 71.49.224.95